<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

//불러올 장바구니스킨경로
//$cart_skin_path  =  "$g4[path]/skin/cart/basic";

//전체폭
$width = "99%"; // 전체폭 890 에서 작업


$colspan = 7;


?>


<table width="<?=$width?>" height="300" align=center cellpadding=0 cellspacing=0>
<tr>
  <td valign="top">
    <table width="100%" cellspacing="0" cellpadding="0" border="1">
	<tr height="32" align="center">
	    <td width="70">번호</td>
	    <td width="150">주문상품</td>
		<td width="100">주문자</td>
		<td width="100">상품단가</td>
		<td width="100">주문수량</td>
		<td width="150">합계금액</td>
		<td>주문상태</td>
	</tr>
    <?
		$i = 0;
    while ($row = sql_fetch_array($result)){


        $qty  = $row[wr_content];

        $list = sql_fetch(" select wr_1,wr_subject,wr_40 from $m_table where wr_id = '$row[wr_subject]' ");
        $p_price  =  $list['wr_1']*$qty;
        $sum_price     +=  $p_price;

    ?>
	<tr height="22" align="center"><td><?=($i+1)?></td>
	    <td><?=$list[wr_40]?></td>
		<td><?=$row[mb_id]?></td>
		<td><b><?=number_format($list['wr_1'],0)?> 원</b></td>
		<td><?=$qty?></td>
		<td><b><span style='font-family:Tahoma;font-size:10pt;color:#f5550d;'><?=number_format($list['wr_1']*$qty,0)?></span> 원</b></td>
		<td>
      <?
      switch($row['ne_1'])
      {
          case '1':
          echo '결재대기중';
          break;

          default:
          echo '미정';
          break;

      }

      ?>		
		</td>
	</tr>
    <?

		$i++;
    }
      
    ?>
    <? if ($order_count == 0) { echo "<tr><td colspan='$colspan' height=100 align=center>주문정보가 존재하지 않습니다.</td></tr>"; } ?>
    </table>
	<br>
    <table width="100%" cellspacing="0" cellpadding="0" border="0">
	<tr><td align="center"><?=$write_pages?></td></tr>
	</table>

  </td>
</tr>
</table>



